<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[04228 Agrochola lota 19.09.1978 w.jpg]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[04228 Agrochola lota 19.09.1978 s.jpg]]></full-image>
</presentation-element>
<presentation-element position="2">
<full-image><![CDATA[04228 Agrochola lota 19.09.1978 e.jpg]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
